Драйвер
NVIDIA OpenGL 2015

Вопросы и ответы по «NVIDIA OpenGL 2015»

Хочу научиться 3D графике но программа требует графический драйвер с поддержкой OpenGL 2.1. в/карта NVIDIA GeForce GT 220, Windows7, разряд32

Игорь Иванович
05.12.2018 19:07
Пожаловаться
Подписаться
+
0
-
0

Ответы на вопрос (1)

Сортировать по
голосам
+
0
-
0
07.12.2018, 09:10
Ваша видеокарта поддерживает Open GL 3.1, поэтому не понимаю, почему у вас проблемы. Попробуйте в первую очередь скачать и обновить драйвер на вашу видеокарту с официального сайте компании GeForce.
Вопрос и ответы были вам полезны?
Да
Нет
Попробуйте также:

Похожие вопросы :

Добавить ответ

Ваше имя:

Регистрация? Это возможность подписаться на новые ответы, получать за ответы очки и призы
В ответ на сообщение Нет
+ Фото
Captcha
Текст с картинки:
Отправить
Маты, сообщения БОЛЬШИМИ БУКВАМИ, с грубыми ошибками, просто неуважительные или совершенно не по теме будут удаляться.